» Ubuntu » Pakketten

Error

two or more packages specified (typo3-src-4.3 natty)